# NAME: DouBan
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/DouBan/DouBan.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,douban.com
  - DOMAIN-SUFFIX,douban.fm
  - DOMAIN-SUFFIX,doubanio.com
